
include Makefile.vars

SUBDIRS = ext src

EXEC=gltut

.PHONY:
all: subdirs $(EXEC)

$(EXEC): subdirs
	$(LD) $(LDFLAGS) `find -name \*.o` $(STATIC_LIBS) -o $(EXEC)

run: $(EXEC)
	./$(EXEC) shader/flat/flat.avp shader/monocol/monocol.afs

count:
	wc  src/*.h src/*.cpp

localclean: 

